org.eclipse.mat.ui.internal.acquire

## Interface ProviderArgumentsTable.ITableListener

All Known Implementing Classes:
  ProviderArgumentsWizardPage, ProviderConfigurationWizardPage

Enclosing class:
  ProviderArgumentsTable

    public static interface ProviderArgumentsTable.ITableListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onError(String message)`
`void` `onFocus(String message)`
`void` `onInputChanged()`
`void` `onValueChanged()`

### Method Detail

#### onInputChanged

    void onInputChanged()

#### onValueChanged

    void onValueChanged()

#### onError

    void onError(String message)

#### onFocus

    void onFocus(String message)